Build #4 for haskdeep-0.2.0.1

[all reports]

Package haskdeep-0.2.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-12 23:30:04.43579 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: haskdeep-0.2.0.1 (user goal)
trying: regex-tdfa-text-1.0.0.3 (dependency of haskdeep-0.2.0.1)
trying: regex-base-0.93.2 (dependency of regex-tdfa-text-1.0.0.3)
trying: mtl-2.2.1 (dependency of regex-base-0.93.2)
next goal: transformers (dependency of haskdeep-0.2.0.1)
rejecting: transformers-0.4.2.0/installed-21d..., 0.4.3.0, 0.4.2.0, 0.4.1.0
(conflict: haskdeep => transformers==0.3.*)
rejecting: transformers-0.3.0.0 (conflict: mtl => transformers==0.4.*)
rejecting: transformers-0.2.2.1, 0.2.2.0, 0.2.1.0, 0.2.0.0, 0.1.4.0, 0.1.3.0,
0.1.1.0, 0.1.0.1, 0.1.0.0, 0.0.1.0, 0.0.0.0, 0.4.0.0 (conflict: haskdeep =>
transformers==0.3.*)
Dependency tree exhaustively searched.